<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kurs Rupiah Mata Uang Asing</title>
    <link rel="icon" href="images/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <script src="./js/kurs.js"></script>
    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
        table {
            border: 1px solid;
            margin: auto;
            background-color: rgb(172, 172, 172);
            color:rgb(0, 0, 0);

        }
        h1 {
            text-align: center;
            margin-bottom: 10px;
        }
        div {
            background-color: bisque;
            width: 700px;
            margin: auto;
            padding: 10px;
        }
        td select {
            width: 150px;
        }
        .info {
            background: rgba(255, 255, 255, 0.363);
            width: 500px;
            height: 200px;
        }
    </style>
</head>
<body>
    <div>
    <h1>Kurs Rupiah Mata Uang Asing</h1>
    <table border>
        <tr>
            <th>Masukkan Nilai</th>
            <th>Valas</th>
            <th>Nilai Rupiah</th>
        </tr>
        <td>
            <input type="number" id="input" onchange="convert()">
        </td>
        <td>
            <select name="moneyConvert" id="valas" onchange="convert()">
                <option value="usd">US Dollar</option>
                <option value="sgd">Singapore Dollar</option>
                <option value="myr">Malaysia Ringgit</option>
                <option value="jpy">Japan Yen</option>
                <option value="euro">Euro</option>
                <option value="uar">Riyal</option>
            </select>
        </td>
        <td>
            <input type="number" readonly id="result">
        </td>
    </table>
    <div class="info">
        <h4>Nilai Mata Uang</h4>
        <ul>
            <li>
                1 Dollar US = 9.915 Rupiah
            </li>
            <li>
                1 Dollar Singapore = 13.472 Rupiah
            </li>
            <li>
                1 Ringgit Malaysia = 874 Rupiah
            </li>
            <li>
                1 Yen Jepang = 120 Rupiah
            </li>
            <li>
                1 Euro = 15.888 Rupiah
            </li>
            <li>
                1 Riyal = 3.592 Rupiah
            </li>
        </ul>
    </div>
    </div>
</body>
</html>